Package wx :: Package py :: Module PyCrust

[frames | no frames]

## Module wx.py.PyCrust

PyCrust is a python shell and namespace browser application.

Classes
`App` | PyCrust standalone application.

Function Summary
| ``main`()` The main function for the PyCrust program.

Variable Summary
`str` | `__author__` = `"Patrick K. O'Brien <pobrien@orbtech.com>"`
`str` | `__cvsid__` = `'$Id: PyCrust.py,v 1.8 2005/12/30 23:00:55 R...`
`str` | `__revision__` = `'1.8'`
`list` | `original` = `['__builtins__', '__name__', '__file__', '__d...`

Function Details

### main()

The main function for the PyCrust program.

Variable Details

### __author__

  Type:
    `str`
  Value:

        "Patrick K. O'Brien <pobrien@orbtech.com>"

### __cvsid__

  Type:
    `str`
  Value:

        '$Id: PyCrust.py,v 1.8 2005/12/30 23:00:55 RD Exp $'

### __revision__

  Type:
    `str`
  Value:

        '1.8'

### original

  Type:
    `list`
  Value:

        ['__builtins__', '__name__', '__file__', '__doc__', 'cli']

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:19 2007 | http://epydoc.sf.net